# 生产环境
NODE_ENV = production

# 标题
VITE_TITLE = Snowy

# 接口地址
VITE_API_BASEURL = https://nk.ifarmcloud.com/api

# 洗消接口地址
WASH_API_BASEURL = https://nk.ifarmcloud.com/secureApi

# 本地端口
VITE_PORT = 81

# 开启设置抽屉
VITE_SET_DRAWER = true
